/* Universal reset for also all pseudo elements */
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-size: 62.5%; /*  1rem is now 10px */
}

body {
  box-sizing: border-box;
}
